.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.877344;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-ms-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-webkit-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);}
.m1{transform:matrix(1.770370,0.000000,0.000000,1.770370,0,0);-ms-transform:matrix(1.770370,0.000000,0.000000,1.770370,0,0);-webkit-transform:matrix(1.770370,0.000000,0.000000,1.770370,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.780000px;}
.ls2{letter-spacing:-0.600000px;}
.ls3{letter-spacing:-0.179600px;}
.ls5{letter-spacing:-0.168000px;}
.ls7{letter-spacing:-0.048000px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.096000px;}
.ls4{letter-spacing:1.344000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-5.001984px;}
._1{margin-left:-3.943872px;}
._0{margin-left:-2.212416px;}
._3{margin-left:-1.078560px;}
._4{width:1.314560px;}
._44{width:37.720000px;}
._43{width:42.616000px;}
._45{width:57.016000px;}
._42{width:61.696000px;}
._49{width:68.488000px;}
._58{width:70.672000px;}
._35{width:72.184000px;}
._34{width:76.801440px;}
._4a{width:87.136000px;}
._36{width:90.721440px;}
._48{width:91.958560px;}
._33{width:94.917440px;}
._57{width:153.968000px;}
._59{width:156.112000px;}
._3a{width:162.055296px;}
._5b{width:164.800000px;}
._39{width:166.295296px;}
._8{width:168.841856px;}
._5d{width:178.416000px;}
._7{width:180.056000px;}
._9{width:182.056000px;}
._38{width:185.095296px;}
._4e{width:190.000000px;}
._3c{width:191.649856px;}
._52{width:193.000000px;}
._4d{width:194.800000px;}
._51{width:196.448000px;}
._6{width:198.601856px;}
._2b{width:200.709440px;}
._2a{width:205.429440px;}
._26{width:207.832000px;}
._4f{width:209.200000px;}
._25{width:212.336000px;}
._4c{width:213.920000px;}
._50{width:215.685440px;}
._d{width:217.144000px;}
._2c{width:219.909440px;}
._c{width:221.384000px;}
._1d{width:222.616000px;}
._53{width:223.704000px;}
._29{width:224.709440px;}
._1c{width:226.736000px;}
._e{width:228.664000px;}
._12{width:230.608000px;}
._20{width:232.232000px;}
._11{width:234.728000px;}
._16{width:236.968000px;}
._b{width:240.184000px;}
._54{width:241.648000px;}
._1b{width:245.536000px;}
._15{width:248.024000px;}
._22{width:250.816000px;}
._10{width:253.528000px;}
._2f{width:254.744000px;}
._1f{width:256.312000px;}
._18{width:258.232000px;}
._27{width:259.928000px;}
._32{width:261.712000px;}
._41{width:265.200000px;}
._14{width:266.728000px;}
._30{width:268.432000px;}
._2e{width:273.544000px;}
._46{width:290.648000px;}
._5{width:298.656000px;}
._40{width:332.880000px;}
._24{width:338.160000px;}
._a{width:340.680000px;}
._1a{width:342.869440px;}
._5e{width:344.141440px;}
._31{width:348.720000px;}
._3f{width:353.040000px;}
._2d{width:369.840000px;}
._f{width:373.200000px;}
._37{width:375.120000px;}
._55{width:380.880000px;}
._47{width:383.280000px;}
._1e{width:385.680000px;}
._3b{width:388.661440px;}
._13{width:393.840000px;}
._17{width:399.120000px;}
._4b{width:403.440000px;}
._19{width:416.880000px;}
._3d{width:419.280000px;}
._23{width:420.912000px;}
._28{width:422.640000px;}
._21{width:427.152000px;}
._3e{width:435.120000px;}
._5c{width:468.240000px;}
._5a{width:469.680000px;}
._56{width:472.560000px;}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(88,89,91);}
.fc3{color:rgb(0,0,255);}
.fc1{color:rgb(0,0,0);}
.fs2{font-size:24.000000px;}
.fs3{font-size:27.840000px;}
.fs1{font-size:32.160000px;}
.fs0{font-size:48.096000px;}
.y0{bottom:0.000000px;}
.y56{bottom:40.364444px;}
.y33{bottom:40.399852px;}
.y1a{bottom:40.452963px;}
.y14{bottom:40.488370px;}
.y1d{bottom:40.541481px;}
.y17{bottom:40.576889px;}
.y20{bottom:40.612296px;}
.yf{bottom:40.966370px;}
.y8{bottom:52.516267px;}
.y7{bottom:72.061156px;}
.y5f{bottom:78.728370px;}
.y6{bottom:89.906489px;}
.y5e{bottom:91.475037px;}
.y5{bottom:108.601600px;}
.y4{bottom:129.251200px;}
.y3{bottom:147.096533px;}
.y2{bottom:165.791644px;}
.y71{bottom:395.359111px;}
.y70{bottom:408.955556px;}
.y6e{bottom:422.339556px;}
.y72{bottom:435.812074px;}
.y6b{bottom:435.936000px;}
.y69{bottom:449.320000px;}
.y6f{bottom:462.827926px;}
.y67{bottom:462.916444px;}
.y6d{bottom:475.910963px;}
.y6c{bottom:476.335852px;}
.y65{bottom:476.512889px;}
.y5d{bottom:478.637333px;}
.y6a{bottom:489.861481px;}
.y63{bottom:489.896889px;}
.y68{bottom:503.369407px;}
.y61{bottom:503.493333px;}
.y66{bottom:516.877333px;}
.y64{bottom:530.385259px;}
.y5b{bottom:543.220444px;}
.y62{bottom:543.857778px;}
.y59{bottom:556.604444px;}
.y60{bottom:557.365704px;}
.y57{bottom:570.200889px;}
.y5c{bottom:583.620296px;}
.y55{bottom:583.797333px;}
.y5a{bottom:597.145926px;}
.y53{bottom:597.181333px;}
.y58{bottom:610.653852px;}
.y51{bottom:610.777778px;}
.y4f{bottom:624.161778px;}
.y54{bottom:637.669704px;}
.y4d{bottom:637.758222px;}
.y4c{bottom:651.142222px;}
.y52{bottom:651.177630px;}
.y50{bottom:664.703259px;}
.y4a{bottom:664.738667px;}
.y4e{bottom:678.211185px;}
.y48{bottom:678.335111px;}
.y46{bottom:691.719111px;}
.y4b{bottom:705.227037px;}
.y44{bottom:705.315556px;}
.y43{bottom:718.699556px;}
.y49{bottom:718.734963px;}
.y47{bottom:732.260593px;}
.y41{bottom:732.296000px;}
.y45{bottom:745.768519px;}
.y3f{bottom:745.892444px;}
.y3d{bottom:759.276444px;}
.y42{bottom:772.784370px;}
.y3b{bottom:772.872889px;}
.y3a{bottom:786.256889px;}
.y40{bottom:786.292296px;}
.y3e{bottom:799.817926px;}
.y38{bottom:799.853333px;}
.y37{bottom:813.237333px;}
.y3c{bottom:813.325852px;}
.y35{bottom:826.833778px;}
.y39{bottom:840.306296px;}
.y32{bottom:840.430222px;}
.y30{bottom:853.814222px;}
.y36{bottom:867.322148px;}
.y2e{bottom:867.410667px;}
.y2d{bottom:880.794667px;}
.y34{bottom:880.830074px;}
.y31{bottom:894.355704px;}
.y2b{bottom:894.391111px;}
.y29{bottom:907.775111px;}
.y2f{bottom:907.863630px;}
.y27{bottom:921.371556px;}
.y2c{bottom:934.879481px;}
.y25{bottom:934.968000px;}
.y24{bottom:948.352000px;}
.y2a{bottom:948.387407px;}
.y28{bottom:961.913037px;}
.y22{bottom:961.948444px;}
.y1f{bottom:975.332444px;}
.y26{bottom:975.420963px;}
.y1c{bottom:988.928889px;}
.y23{bottom:1002.436815px;}
.y19{bottom:1002.525333px;}
.y16{bottom:1015.909333px;}
.y21{bottom:1015.944741px;}
.y1e{bottom:1029.470370px;}
.y13{bottom:1029.505778px;}
.y1b{bottom:1042.978296px;}
.y18{bottom:1056.486222px;}
.ye{bottom:1062.859556px;}
.y15{bottom:1069.994148px;}
.y12{bottom:1083.926963px;}
.y11{bottom:1097.452593px;}
.yd{bottom:1103.825926px;}
.y10{bottom:1110.199259px;}
.yc{bottom:1123.707185px;}
.ya{bottom:1129.443185px;}
.y9{bottom:1130.080519px;}
.yb{bottom:1136.453852px;}
.y1{bottom:1229.238963px;}
.h8{height:18.759375px;}
.h6{height:28.183919px;}
.h3{height:29.578125px;}
.h4{height:32.693346px;}
.h2{height:39.634687px;}
.h1{height:59.274562px;}
.h5{height:89.226667px;}
.h7{height:178.453333px;}
.h0{height:1274.666667px;}
.w2{width:117.694222px;}
.w5{width:121.518222px;}
.w4{width:121.730667px;}
.w1{width:138.301333px;}
.w3{width:182.489778px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:4.036444px;}
.x2{left:40.364444px;}
.xa{left:48.224889px;}
.x12{left:67.132444px;}
.x23{left:86.379911px;}
.x1a{left:88.929244px;}
.x1b{left:89.991467px;}
.x1c{left:95.090133px;}
.x3e{left:96.364800px;}
.x3b{left:98.914133px;}
.x35{left:105.549481px;}
.x10{left:108.736148px;}
.x1f{left:114.847467px;}
.x24{left:116.122133px;}
.x38{left:117.609244px;}
.x3a{left:120.583467px;}
.x13{left:121.645689px;}
.x18{left:124.619911px;}
.x22{left:127.381689px;}
.x17{left:132.480356px;}
.x2f{left:133.755022px;}
.x16{left:135.667022px;}
.x2c{left:137.154133px;}
.x14{left:138.216356px;}
.x39{left:141.403022px;}
.x15{left:143.315022px;}
.x20{left:149.263467px;}
.x27{left:150.538133px;}
.x26{left:152.237689px;}
.x1d{left:153.724800px;}
.x3{left:156.784000px;}
.x21{left:158.611022px;}
.x2a{left:163.284800px;}
.x2e{left:164.347022px;}
.x30{left:170.932800px;}
.x28{left:176.031467px;}
.x2b{left:178.152370px;}
.x19{left:179.851926px;}
.x29{left:184.525704px;}
.x25{left:186.650148px;}
.x1e{left:191.748815px;}
.x37{left:217.242148px;}
.x2d{left:220.641259px;}
.x7{left:249.622222px;}
.x9{left:294.235556px;}
.x31{left:387.923556px;}
.x4{left:394.473926px;}
.xb{left:399.059185px;}
.x33{left:509.654222px;}
.x32{left:516.240000px;}
.xc{left:522.188444px;}
.xd{left:554.692444px;}
.x1{left:628.534593px;}
.xf{left:631.172444px;}
.xe{left:640.431481px;}
.x34{left:647.654593px;}
.x36{left:763.773185px;}
.x5{left:776.307407px;}
.x11{left:779.281630px;}
.x6{left:792.028296px;}
.x3c{left:816.671852px;}
.x3d{left:827.294074px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.587448pt;}
.ls2{letter-spacing:-0.451883pt;}
.ls3{letter-spacing:-0.135264pt;}
.ls5{letter-spacing:-0.126527pt;}
.ls7{letter-spacing:-0.036151pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.072301pt;}
.ls4{letter-spacing:1.012218pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.767185pt;}
._1{margin-left:-2.970280pt;}
._0{margin-left:-1.666255pt;}
._3{margin-left:-0.812305pt;}
._4{width:0.990045pt;}
._44{width:28.408368pt;}
._43{width:32.095732pt;}
._45{width:42.940921pt;}
._42{width:46.465607pt;}
._49{width:51.580921pt;}
._58{width:53.225774pt;}
._35{width:54.364519pt;}
._34{width:57.842089pt;}
._4a{width:65.625439pt;}
._36{width:68.325771pt;}
._48{width:69.257493pt;}
._33{width:71.485938pt;}
._57{width:115.959163pt;}
._59{width:117.573891pt;}
._3a{width:122.050014pt;}
._5b{width:124.117155pt;}
._39{width:125.243319pt;}
._8{width:127.161230pt;}
._5d{width:134.371883pt;}
._7{width:135.607029pt;}
._9{width:137.113305pt;}
._38{width:139.402315pt;}
._4e{width:143.096234pt;}
._3c{width:144.338804pt;}
._52{width:145.355649pt;}
._4d{width:146.711297pt;}
._51{width:147.952469pt;}
._6{width:149.574620pt;}
._2b{width:151.161921pt;}
._2a{width:154.716733pt;}
._26{width:156.526192pt;}
._4f{width:157.556485pt;}
._25{width:159.918326pt;}
._4c{width:161.111297pt;}
._50{width:162.440917pt;}
._d{width:163.539414pt;}
._2c{width:165.622172pt;}
._c{width:166.732720pt;}
._1d{width:167.660586pt;}
._53{width:168.480000pt;}
._29{width:169.237235pt;}
._1c{width:170.763515pt;}
._e{width:172.215565pt;}
._12{width:173.679665pt;}
._20{width:174.902762pt;}
._11{width:176.782594pt;}
._16{width:178.469623pt;}
._b{width:180.891715pt;}
._54{width:181.994310pt;}
._1b{width:184.922510pt;}
._15{width:186.796318pt;}
._22{width:188.899079pt;}
._10{width:190.941590pt;}
._2f{width:191.857406pt;}
._1f{width:193.038326pt;}
._18{width:194.484351pt;}
._27{width:195.761674pt;}
._32{width:197.105272pt;}
._41{width:199.732218pt;}
._14{width:200.883013pt;}
._30{width:202.166360pt;}
._2e{width:206.016402pt;}
._46{width:218.898075pt;}
._5{width:224.929205pt;}
._40{width:250.704603pt;}
._24{width:254.681172pt;}
._a{width:256.579079pt;}
._1a{width:258.228030pt;}
._5e{width:259.186022pt;}
._31{width:262.634310pt;}
._3f{width:265.887866pt;}
._2d{width:278.540586pt;}
._f{width:281.071130pt;}
._37{width:282.517155pt;}
._55{width:286.855230pt;}
._47{width:288.662762pt;}
._1e{width:290.470293pt;}
._3b{width:292.715729pt;}
._13{width:296.615900pt;}
._17{width:300.592469pt;}
._4b{width:303.846025pt;}
._19{width:313.968201pt;}
._3d{width:315.775732pt;}
._23{width:317.004854pt;}
._28{width:318.306276pt;}
._21{width:321.704435pt;}
._3e{width:327.705439pt;}
._5c{width:352.649372pt;}
._5a{width:353.733891pt;}
._56{width:355.902929pt;}
.fs2{font-size:18.075314pt;}
.fs3{font-size:20.967364pt;}
.fs1{font-size:24.220921pt;}
.fs0{font-size:36.222929pt;}
.y0{bottom:0.000000pt;}
.y56{bottom:30.400000pt;}
.y33{bottom:30.426667pt;}
.y1a{bottom:30.466667pt;}
.y14{bottom:30.493333pt;}
.y1d{bottom:30.533333pt;}
.y17{bottom:30.560000pt;}
.y20{bottom:30.586667pt;}
.yf{bottom:30.853333pt;}
.y8{bottom:39.552000pt;}
.y7{bottom:54.272000pt;}
.y5f{bottom:59.293333pt;}
.y6{bottom:67.712000pt;}
.y5e{bottom:68.893333pt;}
.y5{bottom:81.792000pt;}
.y4{bottom:97.344000pt;}
.y3{bottom:110.784000pt;}
.y2{bottom:124.864000pt;}
.y71{bottom:297.760000pt;}
.y70{bottom:308.000000pt;}
.y6e{bottom:318.080000pt;}
.y72{bottom:328.226667pt;}
.y6b{bottom:328.320000pt;}
.y69{bottom:338.400000pt;}
.y6f{bottom:348.573333pt;}
.y67{bottom:348.640000pt;}
.y6d{bottom:358.426667pt;}
.y6c{bottom:358.746667pt;}
.y65{bottom:358.880000pt;}
.y5d{bottom:360.480000pt;}
.y6a{bottom:368.933333pt;}
.y63{bottom:368.960000pt;}
.y68{bottom:379.106667pt;}
.y61{bottom:379.200000pt;}
.y66{bottom:389.280000pt;}
.y64{bottom:399.453333pt;}
.y5b{bottom:409.120000pt;}
.y62{bottom:409.600000pt;}
.y59{bottom:419.200000pt;}
.y60{bottom:419.773333pt;}
.y57{bottom:429.440000pt;}
.y5c{bottom:439.546667pt;}
.y55{bottom:439.680000pt;}
.y5a{bottom:449.733333pt;}
.y53{bottom:449.760000pt;}
.y58{bottom:459.906667pt;}
.y51{bottom:460.000000pt;}
.y4f{bottom:470.080000pt;}
.y54{bottom:480.253333pt;}
.y4d{bottom:480.320000pt;}
.y4c{bottom:490.400000pt;}
.y52{bottom:490.426667pt;}
.y50{bottom:500.613333pt;}
.y4a{bottom:500.640000pt;}
.y4e{bottom:510.786667pt;}
.y48{bottom:510.880000pt;}
.y46{bottom:520.960000pt;}
.y4b{bottom:531.133333pt;}
.y44{bottom:531.200000pt;}
.y43{bottom:541.280000pt;}
.y49{bottom:541.306667pt;}
.y47{bottom:551.493333pt;}
.y41{bottom:551.520000pt;}
.y45{bottom:561.666667pt;}
.y3f{bottom:561.760000pt;}
.y3d{bottom:571.840000pt;}
.y42{bottom:582.013333pt;}
.y3b{bottom:582.080000pt;}
.y3a{bottom:592.160000pt;}
.y40{bottom:592.186667pt;}
.y3e{bottom:602.373333pt;}
.y38{bottom:602.400000pt;}
.y37{bottom:612.480000pt;}
.y3c{bottom:612.546667pt;}
.y35{bottom:622.720000pt;}
.y39{bottom:632.866667pt;}
.y32{bottom:632.960000pt;}
.y30{bottom:643.040000pt;}
.y36{bottom:653.213333pt;}
.y2e{bottom:653.280000pt;}
.y2d{bottom:663.360000pt;}
.y34{bottom:663.386667pt;}
.y31{bottom:673.573333pt;}
.y2b{bottom:673.600000pt;}
.y29{bottom:683.680000pt;}
.y2f{bottom:683.746667pt;}
.y27{bottom:693.920000pt;}
.y2c{bottom:704.093333pt;}
.y25{bottom:704.160000pt;}
.y24{bottom:714.240000pt;}
.y2a{bottom:714.266667pt;}
.y28{bottom:724.453333pt;}
.y22{bottom:724.480000pt;}
.y1f{bottom:734.560000pt;}
.y26{bottom:734.626667pt;}
.y1c{bottom:744.800000pt;}
.y23{bottom:754.973333pt;}
.y19{bottom:755.040000pt;}
.y16{bottom:765.120000pt;}
.y21{bottom:765.146667pt;}
.y1e{bottom:775.333333pt;}
.y13{bottom:775.360000pt;}
.y1b{bottom:785.506667pt;}
.y18{bottom:795.680000pt;}
.ye{bottom:800.480000pt;}
.y15{bottom:805.853333pt;}
.y12{bottom:816.346667pt;}
.y11{bottom:826.533333pt;}
.yd{bottom:831.333333pt;}
.y10{bottom:836.133333pt;}
.yc{bottom:846.306667pt;}
.ya{bottom:850.626667pt;}
.y9{bottom:851.106667pt;}
.yb{bottom:855.906667pt;}
.y1{bottom:925.786667pt;}
.h8{height:14.128400pt;}
.h6{height:21.226383pt;}
.h3{height:22.276412pt;}
.h4{height:24.622604pt;}
.h2{height:29.850392pt;}
.h1{height:44.641930pt;}
.h5{height:67.200000pt;}
.h7{height:134.400000pt;}
.h0{height:960.000000pt;}
.w2{width:88.640000pt;}
.w5{width:91.520000pt;}
.w4{width:91.680000pt;}
.w1{width:104.160000pt;}
.w3{width:137.440000pt;}
.w0{width:720.000000pt;}
.x0{left:0.000000pt;}
.x8{left:3.040000pt;}
.x2{left:30.400000pt;}
.xa{left:36.320000pt;}
.x12{left:50.560000pt;}
.x23{left:65.056000pt;}
.x1a{left:66.976000pt;}
.x1b{left:67.776000pt;}
.x1c{left:71.616000pt;}
.x3e{left:72.576000pt;}
.x3b{left:74.496000pt;}
.x35{left:79.493333pt;}
.x10{left:81.893333pt;}
.x1f{left:86.496000pt;}
.x24{left:87.456000pt;}
.x38{left:88.576000pt;}
.x3a{left:90.816000pt;}
.x13{left:91.616000pt;}
.x18{left:93.856000pt;}
.x22{left:95.936000pt;}
.x17{left:99.776000pt;}
.x2f{left:100.736000pt;}
.x16{left:102.176000pt;}
.x2c{left:103.296000pt;}
.x14{left:104.096000pt;}
.x39{left:106.496000pt;}
.x15{left:107.936000pt;}
.x20{left:112.416000pt;}
.x27{left:113.376000pt;}
.x26{left:114.656000pt;}
.x1d{left:115.776000pt;}
.x3{left:118.080000pt;}
.x21{left:119.456000pt;}
.x2a{left:122.976000pt;}
.x2e{left:123.776000pt;}
.x30{left:128.736000pt;}
.x28{left:132.576000pt;}
.x2b{left:134.173333pt;}
.x19{left:135.453333pt;}
.x29{left:138.973333pt;}
.x25{left:140.573333pt;}
.x1e{left:144.413333pt;}
.x37{left:163.613333pt;}
.x2d{left:166.173333pt;}
.x7{left:188.000000pt;}
.x9{left:221.600000pt;}
.x31{left:292.160000pt;}
.x4{left:297.093333pt;}
.xb{left:300.546667pt;}
.x33{left:383.840000pt;}
.x32{left:388.800000pt;}
.xc{left:393.280000pt;}
.xd{left:417.760000pt;}
.x1{left:473.373333pt;}
.xf{left:475.360000pt;}
.xe{left:482.333333pt;}
.x34{left:487.773333pt;}
.x36{left:575.226667pt;}
.x5{left:584.666667pt;}
.x11{left:586.906667pt;}
.x6{left:596.506667pt;}
.x3c{left:615.066667pt;}
.x3d{left:623.066667pt;}
}
